<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tasks</title>
    <link rel="stylesheet" href="./css/styles.css"/>
</head>
<body>
    <table class="table">
        <tbody>
        <tr>
            <th class="cell">
                Имя
            </th>
            <th class="cell">
                Фамилия
            </th>
        </tr>
        </tbody>
    </table>
    <script src="./js/task_1.js"></script>
</body>
</html>
